#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-ant-xml
version:              1.1.6
visibility:           public
id:                   tasty-ant-xml-1.1.6-Iq6Bzsvotmd48oMmwwTizj
key:                  tasty-ant-xml-1.1.6-Iq6Bzsvotmd48oMmwwTizj
license:              BSD-3-Clause
copyright:            Oliver Charles 2013
maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-ant-xml
synopsis:             Render tasty output to XML for Jenkins
description:
    A tasty ingredient to output test results in XML, using the Ant schema. This XML can be consumed by the Jenkins continuous integration framework.

category:             Testing
abi:                  3c7b3d0e5774b2cdb045a6a75dae35c2
exposed:              True
exposed-modules:      Test.Tasty.Runners.AntXML
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-ant-xml-1.1.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-ant-xml-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-ant-xml-1.1.6
hs-libraries:         HStasty-ant-xml-1.1.6-Iq6Bzsvotmd48oMmwwTizj
depends:
    base-4.14.1.0 containers-0.6.2.1 directory-1.3.6.0 filepath-1.4.2.1
    generic-deriving-1.13.1-45TWVOQi2YaEnFGUu427Lb ghc-prim-0.6.1
    mtl-2.2.2 stm-2.5.0.0 tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe
    tasty-1.3.1-E6Lj8C67AFXLXUdDhGoGV transformers-0.5.6.2
    xml-1.3.14-3Jzq6b2FIDJEytULOuxorC

haddock-interfaces:
    /usr/share/doc/haskell-tasty-ant-xml/html/tasty-ant-xml.haddock

haddock-html:         /usr/share/doc/haskell-tasty-ant-xml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

